Abstract


What version of Communications Server for AIX is supported by Blueworx Voice Response V4.2 and V6.1.


Content


When Blueworx Voice Response V4.2 was originally shipped, it was supported on  Communications Server V6.1.

Similarly, when Blueworx Voice Response V6.1 was originally shipped, it was supported on  Communications Server for AIX V6.3.

Both Communications Server V6.1 and V6.3 are now out of service. Blueworx Voice Response V4.2 and V6.1 supports the use of Communications Server V6.4, and customers should migrate to this version.

For the latest levels of AIX, DB2, and JDK tested with Blueworx Voice Response, please see the link below.


Related information


Latest levels of AIX | DB2 | JDK for BVR 6.1 and 4.2